» Ubuntu » Packages

Error

two or more packages specified (libdbusada0.2-dbg quantal)